:root {
  --black: #333;
  --cadet-blue: #0b9cc1;
  --light-grey: lightgrey;
  --black-2: #232323;
  --white-smoke: whitesmoke;
  --medium-turquoise: #1cd7d1cc;
  --khaki: #ffe38a;
  --khaki-2: #ffe89e;
  --alice-blue: #f2f7fd;
  --lemon-chiffon: #fff3cc;
  --royal-blue: #00537e;
  --medium-sea-green: #3aa17e;
  --sky-blue: #6bdcff;
  --snow: #faf5f5;
  --lemon-chiffon-2: lemonchiffon;
  --dark-turquoise: #20d5ddcc;
  --azure: #f4feff;
  --steel-blue: #29738c;
  --dark-cyan: #008d77;
  --sea-green: #2d7354;
  --deep-sky-blue: #029ec7;
  --crimson: #c73a3a;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: #f3f3f3;
}

h1 {
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 100px;
  font-weight: 700;
  line-height: 120px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 45px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
}

h5 {
  text-align: left;
  text-transform: capitalize;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

a {
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  list-style-type: disc;
}

li {
  float: left;
  clear: left;
  text-align: left;
  text-transform: capitalize;
  background-color: #f5f5f5;
  border-top-style: none;
  border-top-color: #000;
  border-bottom: 5px #271e31;
  border-left-width: 1px;
  border-right-width: 1px;
  margin-bottom: 3px;
  padding: 2.5px 5px;
  font-family: Source Code Pro;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  list-style-type: disc;
  display: inline-block;
}

.none {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.heading-11 {
  color: #c73a3a;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading-12 {
  color: #c73a3a;
  text-align: center;
  letter-spacing: .5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  line-height: 15px;
}

.navbar-2 {
  background-color: #232323;
  height: 80px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.brand-2 {
  float: left;
  text-align: left;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.brand-2.right {
  float: right;
  padding-top: 5px;
}

.nav-menu-2 {
  float: right;
  flex: 1;
  justify-content: flex-end;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-link-2 {
  color: #c73a3a;
  text-align: right;
  letter-spacing: .5px;
  border-bottom: 4px solid #0000;
  flex: 1;
  padding-top: 28px;
  padding-bottom: 28px;
  font-family: Oswald, sans-serif;
}

.nav-link-2:hover {
  border-bottom-color: #c73a3a;
}

.nav-link-2.w--current {
  color: #c73a3a;
  border-bottom-color: #c73a3a;
}

.nav-link-2.none {
  display: none;
}

.container-4 {
  justify-content: space-between;
  align-items: center;
  max-width: 1400px;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.foottext {
  color: #c73a3a;
  text-align: center;
  font-size: 13px;
}

.link {
  color: #686868;
  font-size: 14px;
  text-decoration: underline;
}

.image-21 {
  filter: invert(50%) sepia() hue-rotate(314deg) contrast(200%) saturate(200%);
  margin-right: 10px;
}

.section {
  color: #f5f5f5;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.success-message-2 {
  background-color: #117399;
}

.navbk {
  opacity: 1;
  background-color: #117399;
  height: 90px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translate(0, -95px);
}

.slide {
  height: auto;
  padding-bottom: 50px;
}

.phonelink {
  color: #117399;
  margin-bottom: 25px;
  font-size: 16px;
  text-decoration: none;
  display: block;
}

.teamslider {
  background-color: #0000;
  height: auto;
  margin-top: 50px;
  padding-bottom: 40px;
}

.teamslider.none {
  display: none;
}

.error-message {
  color: #000;
}

.section-2 {
  text-align: left;
  flex-flow: column wrap;
  place-content: stretch space-around;
  align-items: stretch;
  padding-top: 50px;
  padding-bottom: 50px;
  display: block;
}

.section-2.form {
  flex-direction: row;
  place-content: center;
  display: flex;
}

.section-2.alternate {
  background-color: #f5f5f5;
}

.section-2.deepblue {
  color: #fff;
  background-color: #117399;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.section-2.deepblue.none {
  display: none;
}

.section-2.deepblue.email {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-2.opps {
  color: #fff;
  background-image: linear-gradient(#5ed2ff66, #5ed2ff66), url('../images/opp.jpeg');
  background-position: 0 0, 50% 0;
  background-size: auto, 2736px;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  height: 450px;
  display: flex;
}

.html-embed {
  display: none;
}

.navlink {
  float: right;
  color: #5ed2ff;
}

.navlink.opplisitng {
  float: right;
  color: #117399;
  background-color: #44c7f4;
  border-radius: 50px;
  display: none;
}

.blue {
  color: #44c7f4;
}

.silohover {
  opacity: 0;
  background-color: #117399;
  width: 100%;
  height: 90%;
  padding: 2% 3%;
  display: none;
  position: static;
}

.brandimage {
  transform: none;
}

.textfield {
  background-color: #fff;
  border: 1px solid #d3d3d3;
}

.bioimage {
  border-radius: 5px;
  justify-content: flex-start;
  margin-top: 16px;
  display: flex;
}

.sendbutton {
  background-color: #44c7f4;
  border: 1px #117399;
  border-radius: 5px;
  width: 50%;
  max-width: 200px;
  height: 40px;
  font-family: Lato, sans-serif;
}

.deepblue {
  color: #117399;
}

.silo {
  color: #fff;
  background-image: linear-gradient(#008badb3, #008badb3);
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 300px;
  max-height: 100%;
  display: flex;
}

.silo.fa3 {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/7.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.silo.cf {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/8.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.silo.sas {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/photo-1454123253751-1fe2b9e0c10d.jpeg');
  background-position: 0 0, 0;
  background-size: auto, auto;
}

.silo.br {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/north-coast-full.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.silo.ma {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/9.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.silo.sa {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/2.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.silo.fa2 {
  background-image: linear-gradient(#008badb3, #008badb3), url('../images/7.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
}

.herosection {
  height: 99vh;
}

.leftfoot {
  float: left;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
}

.leftfoot.right {
  float: right;
  font-family: Inconsolata, monospace;
  font-size: 14px;
  text-decoration: underline;
}

.row {
  margin-bottom: 25px;
}

.paragraph {
  margin-bottom: 0;
}

.mask {
  height: auto;
}

.slideside {
  color: #117399;
  justify-content: center;
  width: 40px;
  display: block;
}

.scrolllink {
  color: #fff;
}

.scrolllink.w--current {
  color: #44c7f4;
}

.herovideo {
  text-align: center;
  background-image: linear-gradient(#008bad, #0000 25%), linear-gradient(#e4e4e4b3 10%, #0000);
  justify-content: space-around;
  align-items: center;
  height: 99vh;
  display: flex;
}

.navbar-3 {
  z-index: 1000;
  background-color: #0000;
  max-width: 100%;
  padding: 10px 10px 3px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.textarea {
  background-color: #fefefe;
  border: 1px solid #d3d3d3;
  min-height: 240px;
  overflow: scroll;
}

.success-message-3 {
  background-color: #0000;
}

.arrow {
  align-self: stretch;
  margin-top: 20px;
}

.footer-2 {
  color: #44c7f4;
  background-color: #0a2535;
  padding-left: 10px;
  padding-right: 10px;
}

.left {
  float: left;
  flex: 1;
  font-size: 20px;
  line-height: 30px;
}

.navcontainer {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.featurebx {
  float: left;
  margin-right: 10px;
  font-size: 35px;
}

.listingoverlay {
  color: #fff;
  background-image: linear-gradient(to right, #117399 25%, #0000);
  padding: 25px;
  position: static;
}

.dashstat {
  flex: 1;
  font-size: 16px;
}

.dashstat.h3underline {
  clear: none;
  margin-right: 10px;
}

.dashstat.h3underline.featurebx {
  clear: left;
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.featurebt {
  float: left;
  clear: both;
  text-align: center;
  background-color: #44c7f4;
  border-radius: 50px;
  width: 30%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  line-height: 25px;
  display: block;
}

.paragraph-2 {
  column-count: 2;
  font-size: 15px;
  line-height: 17px;
}

.text-span {
  color: #0000008c;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}

.text-span-2 {
  color: #00000096;
  font-size: 14px;
  font-weight: 400;
  line-height: 10px;
}

.flex-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.text-span-3 {
  font-size: 14px;
  line-height: 14px;
}

.quick-stack {
  padding: 0;
}

.cell {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
}

@media screen and (max-width: 991px) {
  .navbk {
    height: 90px;
    display: block;
  }

  .menuicon {
    color: #fff;
    font-size: 30px;
  }

  .navlink.opplisitng {
    float: none;
    color: #44c7f4;
    background-color: #0000;
    border-radius: 0;
    text-decoration: underline;
  }

  .navmenu-2 {
    background-color: #117399;
  }

  .silo.sas {
    text-align: center;
  }

  .navbar-3 {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    overflow: visible;
  }

  .navscroll {
    background-color: #117399;
    display: block;
  }

  .menubutton {
    color: #fff;
  }

  .menubutton.w--open {
    background-color: #117399;
    display: block;
  }

  .flex-block {
    flex-flow: row;
  }

  .paragraph-4 {
    font-size: 18px;
  }

  .text-span-3 {
    font-size: 14px;
    line-height: 15px;
  }

  .italic-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 24px;
  }

  .nav-menu-2 {
    background-color: #232323;
  }

  .nav-link-2 {
    color: #f5f5f5;
    text-align: center;
  }

  .menu-button-2 {
    color: #c73a3a;
    background-color: #232323;
    justify-content: center;
    align-items: center;
    height: 80px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .menu-button-2.w--open {
    color: #c73a3a;
    background-color: #232323;
  }

  .icon-2 {
    font-size: 30px;
    line-height: 20px;
  }

  .section-2 {
    padding: 25px 10px;
  }

  .section-2.deepblue {
    padding-left: 0;
    padding-right: 0;
  }

  .section-2.deepblue.email {
    padding-left: 10px;
    padding-right: 10px;
  }

  .brandimage {
    max-width: 90%;
    margin-top: 5px;
    transform: none;
  }

  .silo.fa3, .silo.cf {
    margin-top: 25px;
  }

  .silo.br {
    margin-bottom: 20px;
  }

  .silo.fa2 {
    max-width: 96.5%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .slideside {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: stretch;
    font-size: 13px;
    display: block;
  }

  .herovideo {
    background-image: linear-gradient(#008bad, #0000 25%), linear-gradient(#e4e4e4b3 10%, #0000), url('../images/2.jpeg');
    background-position: 0 0, 0 0, 50%;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
  }

  .navbar-3 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }

  .left {
    margin-top: 10px;
    line-height: 20px;
  }

  .navcontainer {
    overflow: hidden;
  }

  .dashstat.h3underline.featurebx {
    margin-top: 10px;
  }

  .featurebt {
    width: 60%;
  }
}

@media screen and (max-width: 479px) {
  .none {
    display: none;
  }

  .navbk {
    height: 70px;
    display: none;
    transform: translate(0, -102px);
  }

  .teamslider {
    height: 800px;
  }

  .section-2 {
    padding-top: 25px;
  }

  .brandimage {
    max-width: 63%;
    margin-top: 10px;
  }

  .silo.br, .silo.ma {
    margin-bottom: 20px;
  }

  .silo.fa2 {
    max-width: 93.75%;
  }

  .navbar-3 {
    background-color: #117399;
    overflow: visible;
  }

  .left {
    margin-top: 10px;
    line-height: 20px;
  }

  .navscroll {
    z-index: 99999;
    position: absolute;
  }

  .menubutton {
    margin-top: 7px;
  }

  .featurebx {
    font-size: 27px;
  }

  .dashstat {
    flex-wrap: wrap;
    flex: 0 auto;
    align-self: stretch;
    align-items: baseline;
    display: flex;
  }

  .dashstat.h3underline.featurebx {
    margin-top: 10px;
    font-size: 15px;
  }

  .featurebt {
    float: left;
    clear: left;
    width: 100%;
  }

  .cell {
    flex-flow: column;
  }
}

#w-node-c81e6ec4-0b6f-2d3a-ebf4-2e3c470f31b1-8ea73c17 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
}


